Release info

Created by: ronan
Created on: August 22, 2009 - 21:07
Last updated: August 23, 2009 - 00:03
Core compatibility: 6.x

Release notes

This is the 6.x development branch of the module. This module requires the 6.x-2.x branch of Backup and Migrate